body { margin:0 auto; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000; background:url(../images/Body_Background.gif); background-position:left top; background-repeat:repeat-x; }
h1,h2,h3,h4,h5,h6{ font-size: 18px; line-height:0.9; color:#5085d9; text-transform:uppercase; text-align:left;  padding-bottom:5px; text-shadow: 2px 3px 3px #C1C1C1; font-family: Arial, Verdana, sans-serif; font-weight: normal; margin:10px 0px 30px 0px; }
p {text-align:justify; margin:5px 0px 10px 0px; }
#wrappermain { margin:0 auto; width:960px; height: auto; padding:0; }
#headermain { width:960px; margin:1px 0px 0px 0px; border-radius:0px 0px 10px 10px; border:solid #999999 1px; background:url(../images/Top_Header_01.gif); height:115px; padding-top:1px; }
#logo_left { margin:0px 0px 0px 0px; float:left; width:300px; height:80px; }
#menu_right { float:right; width:530px; height:86px; margin:0px 0px 0px 0px; z-index:999999999; }
#menu {
	list-style:none;

	margin:69px auto 0px auto;
	height:43px;
	padding:0px 5px 0px 5px;  z-index:999999999;
	position:absolute;
	width: 592px; right:18px; padding-right:0px; padding-left: 10px; left: 372px;

	/* Rounded Corners */
	
	-moz-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
 border-top-left-radius: 10px;
-moz-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
border-top-right-radius: 10px;

	/* Background color and gradients */
	
	background: #5085d9;
	background: -moz-linear-gradient(top, #5085d9, #013953);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0272a7), to(#5085d9));
	
	/* Borders */
	
	border: 1px solid #002232;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;
}

#menu li {
	float:left;
	display:block;
	text-align:center;
	position:relative;
	padding: 4px 8px 4px 8px;
	margin-right:10px;
	margin-top:7px;
	border:none;
}

#menu li:hover {
	
		padding: 4px 8px 4px 8px;
	
	/* Background color and gradients */
	
	background: #F4F4F4;
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F4F4F4), to(#EEEEEE));
	
	/* Rounded corners */
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	color:#F60;
}

#menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#F60;
	text-shadow: 1px 1px 1px #ffffff;
}
#menu li .drop {
	padding-right:17px;
	background: url(../images/drop.png) no-repeat right 8px;
}
#menu li:hover .drop {
	background: url(../images/drop.gif) no-repeat right 7px;
}

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:4px auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:10px 5px 10px 5px;
	border:1px solid #777777;
	border-top:none;
	
	/* Gradient background */
	background:#F4F4F4;
	background: -moz-linear-gradient(top, #7db0ff, #4e84d8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7db0ff), to(#4e84d8));

	/* Rounded Corners */
	-moz-border-radius: 0px 5px 5px 5px;
	-webkit-border-radius: 0px 5px 5px 5px;
	border-radius: 0px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 150px;}
.dropdown_4columns {width: 560px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-1px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}
.col_1 {width:130px; height:150px; margin-left:10px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	font-size:12px;
	text-align:left;
	text-shadow: 1px 1px 1px #FFFFFF;
}
#menu h2 {
	font-size:21px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:14px;
	border-bottom:1px solid #666666;
}
#menu h3 {
	font-size:14px;
	margin:7px 0 14px 0;
	padding-bottom:7px;
	border-bottom:1px solid #888888;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:12px;
	color:#015b86;
}
#menu li:hover div a:hover {
	color:#F60;
}


.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #ffffff;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:130px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
#slidermain { width:960px; height:260px; float:left; margin:35px 0px 0px 0px; }
#bodymain { float:left; width:960px; height:auto; margin:0px 0px 0px 0px; }
#about_us_content { float:left; width:935px; height:auto; margin:0px 0px 0px 0px; background:#f2f2f2; border:3px double #CDCDCD; -moz-border-radius: 5px; border-radius: 5px; padding-left:10px; padding-right:10px; line-height:22px; }
.clear {clear:both;}
#left_panel { float:left; width:635px; padding:5px; margin:0px 0px 0px 0px; height: auto; line-height:20px; background:#f2f2f2; border:3px double #CDCDCD; -moz-border-radius: 5px; border-radius: 5px; padding-left:10px; padding-right:10px;}
#right_panel { float:right; width:280px; margin:0px 0px 0px 0px; height: auto; position:relative;}

	
	.group5 {
	float: left;
	width: 600px;
	position: relative;
	background:#f2f2f2;
	border:3px double #CDCDCD;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin:5px 5px 5px 5px;




	}
	
	.table_style { line-height:19px; background:#f2f2f2; border:1px solid #999; }
h1{
	font-size: 22px;
	line-height:0.9;
	color:#5085d9;
	text-transform:uppercase;
	text-align:left;
	margin-bottom:1px;
	padding-bottom:10px;
	margin-top:15px;


	}

	
	
h2{
	font-size: 16px;
	line-height:1.3;
	color:#FF7F00;
	text-transform:none;
	font-style:italic;
	text-align:left;
	margin-top:7px;
	padding-bottom:6px;

}
#fottermain { float:left; width:960px; height:35px; margin:9px 0px 0px 0px; background: url(../images/footter_bg.jpg) repeat-x top;  padding-top:10px; }

#fottermain ul { float:left; list-style-type:none; text-decoration:none; }
a {color:#000; text-decoration:none; }
a:hover { color:#999; text-decoration:none; }
.name a { color:#000; float:left; padding:0px 10px 0px 10px }
.name a:hover { color: #F00 ; float:left;  }


#tatial_name_style{ background:#4e84d8; color:#FFF; font-size:16px; }